LabVIEW Version Not Appearing in VI Package Manager

Updated Jul 29, 2018

Reported In

Software

  • LabVIEW
  • JKI VI Package Manager

Issue Details

I have LabVIEW 2018 and 2017 SP1 installed on my computer but when I open VI Package Manager, I only can install toolkits in LabVIEW 2017. How to I install toolkits for LabVIEW 2018?

 

Solution

  1. Check the version of VI Package Manager (VIPM) you have installed. You can find this by opening VIPM and selecting Help >> About VIPM. You should see a screenpop similar to this:
  1. Verify you have the same version of VIPM as LabVIEW you are installing the toolkit on. If you do not, download and install the same version from JKI's website.
  2. Open the newly installed VIPM and locate the toolkit you want to install. Highlight the toolkit and verify the correct version of LabVIEW is listed in the top toolbar dropdown (LabVIEW 2018 is listed for this example). Right-click the desired toolkit and select Install.
Once the toolkit is installed in LabVIEW, a small LabVIEW icon will appear next to the toolkit in VIPM

WAS THIS ARTICLE HELPFUL?

Not Helpful